RubyGems Navigation menu

gro_social 0.2.0

A simple Ruby client for GroSocial's REST API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - February 09, 2015 (11.5 KB)
  2. 0.1.0 - February 06, 2015 (11 KB)

Runtime Dependencies (2):

json ~> 1.8.0
typhoeus ~> 0.7.0

Development Dependencies (7):

bundler ~> 1.7
rake ~> 10.0
rspec >= 0
simplecov >= 0
vcr ~> 2.9.3
webmock >= 0

Owners:

Authors:

  • James Thompson

SHA 256 checksum:

faec6faf52cd3c44c07850c927bc63689bd251fe4c7b0b46badfc4a8d9604743

Total downloads 5,478

For this version 3,174

License:

MIT

Required Ruby Version: >= 0

Links: